Solved Windows 3.11 needs correct version of DOS?

November 12, 2012 at 02:22:55
Specs: Windows 3.11 for Workgroups, 256MB
Need help installing windows 3.11 for workgroups. I just wanted a trip down memory lane which is why I want to install it briefly. I have the installation floppy disks but I cannot find dos and I hear you need to install dos first? I do have a windows 98 boot diskette but windows 3.11 does not run from it and says the version of dos is not compatible. What version of dos do I need, can I boot from it and is it available to buy or is it abandonware? Many thanks.

See More: Windows 3.11 needs correct version of DOS?

Report •

#1
November 12, 2012 at 02:40:26
Try FreeDOS - www.freedos.org. If that doesn't work then you'll have to find a version of MS-DOS or DR-DOS. The command shell in later versions of Windows is not DOS.

Report •

#2
November 12, 2012 at 22:28:57
✔ Best Answer
Check your private messages.

http://sdfox7.com


Report •

#3
April 3, 2013 at 17:31:43
Try Bootdisk .com --or win95 boot disk,it has all versions of the dos that can be downloaded,i know because i downloaded them myself

Report •
Related Solutions


Ask Question